:host {
  display: block;

  .digi-docs-color-token {
    display: flex;

    &__swatch {
      flex-shrink: 0;
    }
  
    &__content {
      display: grid;
      grid-template-columns: 20% 30% 1fr;
      padding: 0 0 0 var(--digi--padding--medium);
      width: 100%;
    }
  
    &__heading {
      margin-top: var(--digi--padding--smaller);
    }
  }
}
